// Panel Configuration File
// Cessna Longitude

[VARIATION]
override_base_container = 0

[VPainting01]
size_mm				= 2048,512
texture				= RegistrationNumber
location 			= exterior
painting00=Registration/Registration.html?font_color=0x060C33,	0, 0, 0, 0

[VPainting02]
size_mm				= 512,128
texture				= RegistrationNumber
location 			= interior
painting00=Registration/Registration.html?font_color=white,	0, 0, 512, 128